@font-face {
  font-family: "Comfortaa Regular";
  src: url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff") format("woff");
}
@font-face {
  font-family: "Averia Serif Libre Bold";
  src: url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff") format("woff");
}
h1,
h2,
h3 {
  text-wrap: balance;
}

h1,
h2 {
  font-size: clamp(1.3125rem, 1.094rem + 1.094vw, 2.1875rem);
  line-height: clamp(1.5625rem, 1.563rem + 1.563vw, 2.4375rem);
}

.tm-header .uk-logo img {
  padding: 12px;
}

.uk-section-primary h1,
.uk-section-primary h2,
.uk-section-primary .tekstblok {
  color: #41318C !important;
}

.intro > .uk-container {
  max-width: 640px;
}
.intro > .uk-container h2 {
  font-size: clamp(3.0625rem, 2.5rem + 2.5vw, 5.125rem);
  line-height: clamp(3.625rem, 3.625rem + 3.625vw, 6rem);
}

.huisjes .uk-panel {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 25px;
}
.huisjes .uk-panel h3 {
  color: #41318C;
}

.detailVik .tm-page > .builder > div {
  padding: 0px;
}
.detailVik .tm-page > .builder > div > .uk-container {
  max-width: none;
  padding: 0px;
}
.detailVik .tm-page > .builder > div > .uk-container .uk-dotnav > li a {
  background-color: RGBA(#41318C, 0.2);
}
.detailVik .tm-page > .builder > div > .uk-container .uk-dotnav > .uk-active > * {
  background-color: #41318C;
}
.detailVik .tm-page > .builder > div > .uk-container > div {
  max-width: none;
  margin: 0px;
}
.detailVik .tm-page > .builder > div > .uk-container .headerRow > div {
  height: 600px;
  padding: 0px;
}
.detailVik .tm-page > .builder > div > .uk-container .introRow {
  background-color: #F5EAD1;
  padding: 70px 0px;
}
.detailVik .tm-page > .builder > div > .uk-container .introRow > div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}
.detailVik .tm-page > .builder > div > .uk-container .introRow > div h1,
.detailVik .tm-page > .builder > div > .uk-container .introRow > div h2,
.detailVik .tm-page > .builder > div > .uk-container .introRow > div .tekstblok {
  color: #41318C !important;
}
.detailVik .tm-page > .builder > div > .uk-container .introRow > div h2 {
  font-size: clamp(3.0625rem, 2.5rem + 2.5vw, 5.125rem);
  line-height: clamp(3.625rem, 3.625rem + 3.625vw, 6rem);
}
.detailVik .tm-page > .builder > div > .uk-container .introRow > div > * {
  max-width: 640px;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow {
  background-color: #A3D9C9;
}
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow {
  background-color: #BFADA0;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow {
  padding: 70px 0px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow > div:nth-of-type(2),
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow > div:nth-of-type(2) {
  padding-left: 20px;
  padding-right: 20px;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow > div,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow > div {
  max-width: 640px;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow > div:nth-of-type(1),
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow > div:nth-of-type(1) {
  padding: 0px;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow h2,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow h2 {
  font-size: clamp(1.3125rem, 1.094rem + 1.094vw, 2.1875rem);
  line-height: clamp(1.5625rem, 1.563rem + 1.563vw, 2.4375rem);
}
.detailVik .tm-page > .builder > div > .uk-container .overRow p,
.detailVik .tm-page > .builder > div > .uk-container .overRow h2,
.detailVik .tm-page > .builder > div > .uk-container .overRow span,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow p,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow h2,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow span {
  color: #41318C !important;
}
.detailVik .tm-page > .builder > div > .uk-container .overRow ul li,
.detailVik .tm-page > .builder > div > .uk-container .foto-linksRow ul li {
  color: #41318C;
}
.detailVik .tm-page #tm-main {
  padding-top: 0px;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vblistroomnamediv,
.detailVik .tm-page #tm-main .vbrdetboxtop .vbroomimgdesc,
.detailVik .tm-page #tm-main .vbrdetboxtop .vb_detcostroomdet,
.detailVik .tm-page #tm-main .vbrdetboxtop h1,
.detailVik .tm-page #tm-main .vbrdetboxtop h2,
.detailVik .tm-page #tm-main .vbrdetboxtop p,
.detailVik .tm-page #tm-main .vbrdetboxtop .tekstblok {
  display: none;
  margin: 0;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vikfx-gallery-container .vikfx-gallery-fade-container {
  text-align: center;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vikfx-gallery-container .vikfx-gallery-fade-container img {
  width: unset;
  object-fit: contain;
  margin: 0;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vbtdbusy,
.detailVik .tm-page #tm-main .vbrdetboxtop .vblegbusy {
  background-color: #BF4040;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vbtdfree,
.detailVik .tm-page #tm-main .vbrdetboxtop .vblegfree {
  background-color: #A3D9A5;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vbtdbusy + .vbtdfree {
  background: linear-gradient(-141deg, #A3D9A5 0%, #A3D9A5 50%, #BF4040 50%, #BF4040 100%);
  color: #fff;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vbtdfree + .vbtdbusy {
  background: linear-gradient(141deg, #A3D9A5 0%, #A3D9A5 50%, #BF4040 50%, #BF4040 100%);
  color: #fff;
}
.detailVik .tm-page #tm-main .vbrdetboxtop tr.vbcalnumdays td.vbtdpast {
  background-color: #FFFCF9;
  color: #41318C;
}
.detailVik .tm-page #tm-main .vbrdetboxtop .vbcalsblock {
  grid-template-columns: repeat(3, 1fr);
}

.foto-links {
  background-color: #BFADA0;
}

.vragen {
  padding: 0;
}
.vragen .uk-container {
  padding: 0;
  margin: 0;
  max-width: none;
}
.vragen .uk-grid-item-match {
  padding: 0px;
}
.vragen .uk-grid-item-match h3 {
  color: #FFF;
}

.over p,
.over h2 {
  color: #41318C !important;
}
.over ul {
  margin-top: 8px;
}
.over p {
  margin-bottom: 5px;
}
.over ul li {
  color: #41318C;
}

.aanvragen h1 {
  margin-bottom: 0px;
}
.aanvragen h2,
.aanvragen h3 {
  margin-top: 20px;
  margin-bottom: 0px;
}
.aanvragen .imgCheck input {
  display: none;
}
.aanvragen .cf-one-half {
  width: 50% !important;
}
.aanvragen .imgCheck .cf-list .cf-radio-group:first-child label::after {
  content: "Grutto";
}
.aanvragen .imgCheck .cf-list .cf-radio-group:last-child label::after {
  content: "Karekiet";
}
.aanvragen .imgCheck .cf-list label {
  position: relative;
}
.aanvragen .imgCheck .cf-list label::after {
  content: "Grutto";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15%;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2em;
}
.aanvragen .imgCheck .cf-list:has(input:checked) label {
  filter: grayscale(100%);
  opacity: 0.5;
}
.aanvragen .imgCheck .cf-list input:checked + label {
  filter: none;
  opacity: 1;
}
.aanvragen .imgCheck .cf-list label {
  padding-left: 0 !important;
  border: solid 3px transparent;
  transition: all 100ms ease-in-out;
}
.aanvragen .imgCheck .cf-list > div:hover label {
  border: solid 3px RGBA(#41318C, 0.5);
}
.aanvragen .imgCheck .cf-list input:checked + label {
  border: solid 3px #41318C;
}

footer .route .uk-panel > div {
  margin-top: -65px;
  margin-right: 12px;
}

.uk-button,
.uk-button-default,
.uk-light .uk-button-default {
  text-transform: none;
  letter-spacing: normal;
  font-size: clamp(0.875rem, 1.6vw, 1.0625rem);
  line-height: clamp(1.25rem, 2.4vw, 1.375rem);
  font-family: "Comfortaa Regular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  letter-spacing: normal;
  background-color: #FADAB3 !important;
  color: #41318C !important;
  border-radius: 25px;
  border-color: transparent;
  padding: 15px 65px 15px 25px;
  background-image: url("/images/system/icons/button_pijl.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 42px 42px;
  background-position: calc(100% - 5px) center;
}
.uk-button:hover,
.uk-button-default:hover,
.uk-light .uk-button-default:hover {
  background-color: #FFF !important;
  color: #000 !important;
  border-color: #000 !important;
}

.tekstblok {
  color: #4F4A6A;
  font-size: clamp(0.875rem, 0.813rem + 0.313vw, 1.125rem);
  line-height: clamp(1.25rem, 1.25rem + 0.625vw, 1.375rem);
}

.nieuwsbrief .convertforms .cf-content-wrap,
.nieuwsbrief .convertforms .cf-form-wrap {
  padding: 0;
}
.nieuwsbrief .convertforms .cf-input {
  background-color: transparent;
  border: 1px solid #FFF;
  padding: 8px 10px;
}
.nieuwsbrief .convertforms .cf-input::placeholder, .nieuwsbrief .convertforms .cf-input:has(option:disabled:checked) {
  color: #FFF;
  opacity: 0.7;
}
.nieuwsbrief .convertforms .cf-btn {
  background-color: #000 !important;
  color: #FFF !important;
  font-family: "Comfortaa Regular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  letter-spacing: normal;
}
.nieuwsbrief .convertforms .cf-btn:hover {
  background-color: #FFF !important;
  color: #000 !important;
}
.nieuwsbrief .convertforms .cf-two-thirds {
  display: flex;
  align-items: center;
}
.nieuwsbrief .convertforms .cf-checkbox-group {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 20px;
  user-select: none;
}
.nieuwsbrief .convertforms .cf-checkbox-group input[type=checkbox] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.nieuwsbrief .convertforms .cf-checkbox-group input[type=checkbox]:checked + .cf-label::before {
  background-image: linear-gradient(#b9e9b3, #a8e4a0);
}
.nieuwsbrief .convertforms .cf-checkbox-group input[type=checkbox]:checked + .cf-label::after {
  display: block;
}
.nieuwsbrief .convertforms .cf-checkbox-group .convertforms .cf-checkbox-group {
  padding: 0px;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label {
  padding-left: 1.8em;
  display: inline-block;
  color: rgba(255, 255, 255, 0.5607843137);
  font-size: clamp(0.75rem, 1.4vw, 0.875rem);
  line-height: clamp(1rem, 2vw, 1.125rem);
  padding-left: 30px;
  font-family: "Comfortaa Regular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  letter-spacing: normal;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label a {
  color: rgba(255, 255, 255, 0.5607843137);
  font-size: clamp(0.75rem, 1.4vw, 0.875rem);
  line-height: clamp(1rem, 2vw, 1.125rem);
  font-family: "Comfortaa Regular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  letter-spacing: normal;
  text-decoration: underline;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label a:hover {
  color: #FFF;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #FFF;
  border-radius: 0px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.05);
  opacity: 1;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label::after {
  content: "";
  position: absolute;
  display: none;
  left: 11px;
  top: 14px;
  width: 0.35em;
  height: 0.7em;
  border: solid white;
  border-width: 0 0.15em 0.15em 0;
  transform: translate(-50%, -50%) rotate(45deg);
  opacity: 1;
}

/*COPYRIGHT*/
.wj-copyright {
  font-size: clamp(0.75rem, 1.4vw, 0.875rem);
  line-height: clamp(1rem, 2vw, 1.125rem);
  color: #000;
  font-family: "Comfortaa Regular", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  letter-spacing: normal;
  text-align: center;
}
.wj-copyright a {
  color: #000;
}
.wj-copyright a:hover {
  text-decoration: underline;
}
.wj-copyright .container {
  display: flex;
  justify-content: flex-start;
  /* Zorgt voor rechtsuitlijning */
}
.wj-copyright .text-wrapper {
  width: 250px;
  /* Stel een vaste breedte in voor de tekstcontainer */
  text-align: left;
  /* Zorgt ervoor dat de tekst rechts uitgelijnd wordt */
  white-space: nowrap;
  /* Voorkom dat de tekst naar de volgende regel gaat */
}
.wj-copyright .dynamicText {
  display: inline-block;
}
.wj-copyright .cursor {
  display: inline-block;
  width: 2px;
  background-color: black;
  margin-left: 2px;
  animation: blink 1s infinite;
}
@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

/*COOKIE CONSENT*/
.cc-revoke {
  background-color: transparent !important;
  background-image: url(/images/system/icons/cookie-bite-solid.svg);
  background-size: cover;
  width: 32px;
  height: 32px;
}

.cc-btn,
div.cc-checkboxes-container a.cc-btn.cc-allow {
  border: none;
  padding: 15px 30px 15px 30px;
  border-radius: 100px !important;
  margin-top: 10px;
}
.cc-btn:hover,
div.cc-checkboxes-container a.cc-btn.cc-allow:hover {
  text-decoration: none !important;
}

div.cc-checkbox-container {
  width: 100%;
}

span.cc-cookie-settings-toggler {
  display: none;
}

div.cc-checkbox-container input:checked + span {
  background-color: #19a319 !important;
}

div.cc-checkbox-container input + span {
  background-color: #f7148b !important;
}

div.cc-settings-label {
  font-size: 15px !important;
  font-weight: normal !important;
  margin: 15px 0 !important;
  color: #000 !important;
  opacity: 1 !important;
}

div.cc-checkboxes-container div.cc-checkbox-container a {
  pointer-events: none !important;
}

.cc-message-text {
  line-height: 150%;
}

.cc-link {
  opacity: 1 !important;
  color: #2e1352 !important;
  text-decoration: none !important;
  line-height: 30px;
  margin-bottom: 0 !important;
}

a.cc-link.cc-cookie::before,
a.cc-link.cc-privacy::before {
  content: "";
  float: left;
  margin-right: 10px;
  line-height: 30px;
  height: 30px;
  width: 30px;
  background-image: url(/images/system/icons/arrow.svg);
  background-size: cover;
}

.cc-link:hover {
  color: #000 !important;
}

.cc-highlight {
  margin-top: 50px;
}

.cc-header {
  font-size: 120%;
  color: #000;
  margin: 0;
}
.cc-header p {
  margin: 0;
}

div.cc-gdpr-component-view a.cc-btn.cc-allow {
  background-color: #FFF;
}

div.cc-gdpr-component-view a.cc-btn.cc-allowall {
  background-color: #c7fdbb;
}

.cc-custom-revoke {
  line-height: 20px;
  opacity: 0.5;
}
.cc-custom-revoke:hover {
  opacity: 1;
  cursor: help;
}

@media (max-width: 639px) {
  @font-face {
    font-family: "Comfortaa Regular";
    src: url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff") format("woff");
  }
  @font-face {
    font-family: "Averia Serif Libre Bold";
    src: url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff") format("woff");
  }
  .detailVik .tm-page > .builder > div {
    padding: 0px;
  }
  .detailVik .tm-page > .builder > div > .uk-container .overRow, .detailVik .tm-page > .builder > div > .uk-container .foto-linksRow {
    padding-top: 0px;
  }
  .detailVik .tm-page #tm-main .vbcalsblock {
    grid-template-columns: repeat(1, 1fr) !important;
  }
  .detailVik .tm-page #tm-main .vbcalsblock .vbcaldivcont:not(:last-of-type) {
    margin-bottom: 30px;
  }
}
@media (min-width: 640px) and (max-width: 959px) {
  @font-face {
    font-family: "Comfortaa Regular";
    src: url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff") format("woff");
  }
  @font-face {
    font-family: "Averia Serif Libre Bold";
    src: url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff") format("woff");
  }
  .detailVik .tm-page > .builder > div {
    padding: 0px;
  }
  .detailVik .tm-page > .builder > div > .uk-container .overRow, .detailVik .tm-page > .builder > div > .uk-container .foto-linksRow {
    padding-top: 0px;
  }
  .detailVik .tm-page #tm-main .vbcalsblock {
    grid-template-columns: repeat(2, 1fr) !important;
  }
  .detailVik .tm-page #tm-main .vbcalsblock .vbcaldivcont:not(:last-of-type) {
    margin-bottom: 30px;
  }
}
@media (min-width: 960px) and (max-width: 1199px) {
  @font-face {
    font-family: "Comfortaa Regular";
    src: url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff") format("woff");
  }
  @font-face {
    font-family: "Averia Serif Libre Bold";
    src: url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff") format("woff");
  }
}
@media (min-width: 1200px) and (max-width: 1599px) {
  @font-face {
    font-family: "Comfortaa Regular";
    src: url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/Comfortaa-Regular.woff") format("woff");
  }
  @font-face {
    font-family: "Averia Serif Libre Bold";
    src: url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/AveriaSerifLibre-Bold.woff") format("woff");
  }
}